function App() {
  return (
    <>
      <h2>Cześć, to ja, Max!</h2>
      <p>Obecnie mam 32 lata i mieszkam w Monachium.</p>
      <p>
        Moje pełne nazwisko to Maximilian Schwarzmüller. Jestem twórcą stron internetowych,
        a także wysokiej klasy wykładowcą na kursach internetowych.
      </p>
    </>
  );
}

export default App;
